/* tweet.css - ツイートおよびお知らせリンクに関連するスタイル */

.tweet_section {
    padding-top: 12px;
    padding-bottom: 12px;
}

.linkForInfo,
.linkForInfo a {
    color: #4285f4;
    margin: 0;
    margin-bottom: -1%;
}

.twit_url {
    margin-top: -2%;
    white-space: nowrap;
    /* テキストが行を折り返さないように設定 */
    overflow: hidden;
    /* 要素からはみ出た部分を非表示にする */
    text-overflow: ellipsis;
    /* 要素からはみ出た部分を省略記号で表示 */
}

/* お知らせ、注意書きなど */
.top_msg dv {
    font-weight: bold;
    font-size: 100%;
}

.top_msg a,
.top_msg p {
    margin: 0;
}

.notice {
    margin-top: 11%;
    text-align: center;
    margin-bottom: -5%;
}

.caution p {
    margin: 0;
}